
@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);

body{
font-family:'Noto Sans KR', sans-serif !important; font-size:18px !important; color:#646464;padding-top:124px;/*241017*/
}
h1, h2, h3, h4, h5, h6{
font-family:'Noto Sans KR', sans-serif !important; color:#4c4b4b;
}
p{
font-weight:300; font-size:17px;
}
li{
list-style:none;
}
.dropdown-menu li{
font-weight:300; font-size:15px; letter-spacing:-0.2px;
}

.clear{clear:both;}

/*-nav-topbar-*/
.nav-topbar{max-height:44px; overflow:hidden;background-color:#323232;}
.nav-topbar .nav > li > a:hover, .nav-topbar .nav > li > a:focus{text-decoration:none;}
.nav-topbar .nav > li > a{font-family:'Noto Sans KR', sans-serif !important; font-size:12px !important; font-weight:200;}

/*.nav-topbar .nav > li:last-child > a{color:#ffed23;}*/
.nav-topbar .nav > li:nth-child(5) > a, .nav-topbar .nav > li:nth-child(6) > a{color:#fff559;font-weight:500;}
.nav-topbar .nav > li:nth-child(5) > a:hover, .nav-topbar .nav > li:nth-child(6) > a:hover{color:#fff559 !important;}
/*.eventbb{color:#ffed23;-webkit-animation:eventbb 1.0s linear infinite;}
@keyframes eventbb{
0%{color:#ffed23;}
50%{color:#f4ff49;}
100%{color:#fff;}
}*/
/*-nav-topbar-*/

/*-nav-*/
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background:none; padding-top:28px;}
.main-navbar-nav li > .dropdown-menu{border-top:2px solid #226ab4 !important;}
.main-navbar-nav li > .dropdown-menu > li > a:hover{color:#226ab4;}
.main-navbar-nav li > .dropdown-menu > li > a:focus{color:#226ab4;}
.navbar-default .navbar-nav .active > a, .navbar-default .navbar-nav .active > a:hover, .navbar-default .navbar-nav .active > a:focus{color:#226ab4;}
.navbar-default .navbar-nav > li > a:hover{color:#226ab4;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{color:#226ab4;}
.navbar-default .navbar-collapse{float:left !important;}
.navbar-default .main-navbar-nav > li > a {font-size:17px !important; font-weight:500;}
.main-navbar-nav{transition:initial; padding-top:3px; font-family:'Noto Sans KR', sans-serif;}
.navbar-brand{margin-right:20px; padding:18px 15px;}
.main-navbar-nav > li{padding-right:20px !important;}
#main-nav-collapse ul li:last-child{padding-right:0px !important;}
.main-navbar-nav li .fa{padding-left:5px !important;}
/*-nav-*/

.main_carousel{margin:0px; padding:0px;}
.carousel-indicators li{width:14px; height:14px; background-color:#b0b0b0; border:none;}
.carousel-indicators .active{width:15px; height:15px;}

.owl-item > div{text-align:center;}/*241218*/
.carousel_wrap{position:relative;display:inline-block;vertical-align:top;text-align:left;}/*241218*/
.btn-main_ban{
position:absolute; bottom:21%; left:20%; border:1px solid #cacaca; background-color:rgba(255,255,255,0.9);
box-shadow:2px 2px 4px rgba(0,0,0,0.1); padding:10px 60px; color:#000;}
.page-header{background-color:rgba(0,0,0,0); margin-bottom:20px; border:none;}
.owl-theme .owl-controls{position:relative;margin-top:0px;width:100%;}/*241218*/
.panel-text{padding:0px 0px 8px 5px; text-align:-webkit-auto; font-size:17px;}
#main_01{background-color:#f6f6f6;}
#main_01 .pan_bg{padding:40px 7px;}
#main_01 .panel-text{text-align:center; padding:4px 8px 10px 8px;}
.pan_line{border-bottom:1px solid #d7d7d7; width:60%; margin:6px auto; padding:4px;}

.cl_gw{overflow:hidden;}
.cl_gw img{width:100%;}
#main_02{background-color:#eaeaea;}
#main_02 .pan_bg{padding:15px 7px 5px 7px; border:1px solid #eaeaea; margin:0px 25px; min-height:225px; background-color:#fff;}
#main_02 .panel-text_4{padding:0px 25px;}
.wrap_consult{background-color:#1c2229;}
.wrap_purchase_guide{background-color:#2c2c2c;}
.wrap_premium{background-image:url('../img/bg_premium.jpg'); color:#fff;}
.wrap_text{margin:80px;}
.wrap_bg{background-color:#ebebeb; border:1px solid #e4e4e4;}

.carousel-control.right{background-image:none;}
.carousel-control.left{background-image:none;}
#carousel-single-fade .owl-controls .owl-pagination{position:absolute; bottom:10px;left:50%;transform:translateX(-50%);margin-left:530px;}/*241218*/
.owl-theme .owl-controls .owl-page span{width:16px; height:16px;}
#carousel-single-fade .owl-controls .owl-buttons{display:none;}
#carousel-images .owl-controls .owl-buttons div{background-color:rgba(0,0,0,0); color:gray;}
#carousel-images .owl-controls .owl-buttons div{background-color:rgba(0,0,0,0);color:gray;}

.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img{margin:auto;}
#main_event .event_ban_bg{background-color:#eff9ff;}
#main_event p{color:#333;}
#main_event .carousel-indicators .active{background-color:#00a8ff;}
.evnet_ban_tit{font-size:35px; font-weight:500; color:#333; margin-bottom:5px; line-height:1.3;}
.evnet_ban_emp{font-size:33px; font-weight:600; color:#f32e00 !important; line-height:1.3;}
.evnet_ban_emp_b{font-size:33px; font-weight:600; color:#005aff !important; line-height:1.3;}
.main_evnet_ban .evnet_ban_txt{padding-top:15%;}

.certification_list li{float:left; list-style:none; padding-right:30px;}
.footer_link{padding-top:12px; margin:0px auto;}
.footer_link li{float:left; list-style:none; padding-right:10px; font-size:12px;}
.follow_us{float:left; padding-right:5px; font-size:15px;padding-top:5px;}
.sns_area{display:inline-block;float:left;}
.contact_area{float:left;margin-left:10px;}

footer{padding:18px 0px 35px 0px;}
.footer_logo{padding-left:20px; padding-bottom:10px; color:#000;}
.footer_text{font-size:14px; font-weight:300;}
.line{border-bottom:1px solid #cdcdcd; padding-top:1%; margin-bottom:2.5%;}
.icon-info-right .title:after{background-color:#226ab4;}
.contact_us{background-color:rgba(0,0,0,0.4);}
.premium_bg{padding:15px;min-height:195px;border-radius:30px 0px;}
.center_list{font-size:16px; list-style:none; padding:0px; letter-spacing:-1.2px; line-height:1.8; font-weight:300;}
.our_clients{font-size:15px; letter-spacing:-0.5px;}
a, a:hover, a:focus{color:#8c8c8c;}

/*-- button_custom_white --*/
.btn-custom{color:#fff; background-color:rgba(0,0,0,0); border:2px solid #fff; padding:10px 40px; font-size:16px; font-weight:500;}
.btn-custom:hover{color:rgba(0,0,0,1); background-color:#fff;}
.btn-custom:focus{color:rgba(0,0,0,1); background-color:#fff;}
/*-- button_custom_white --*/

.btn-default{padding:8px 40px;}
.font_groupware{font-weight:500; color:#2a52b6; font-size:20px; margin:10px 0px 5px 0px;}
.panel-default > .panel-heading_02{color:#333; background-color:#206bb8; border-color:#ddd; padding:10px 15px; margin:5px;}
.contact_mail > a{color:#dcdcdc;}
.white{color:#fff;}
.title_txt{font-size:42px;}
.title_add_txt{font-weight:400; color:#4bd3ff; line-height:1.4;}
.fa-facebook-square{color:#3a589e; padding-left:5px; font-size:32px;}
.fa-phone, .fa-envelope-o{padding-right:5px;}
.btn_size{padding:3px 35px;}

.mb_30{margin-bottom:30px;}
.pt_30{padding-top:30px;}
.none{margin:50px 0px;}

.s_text{font-size:16px;font-weight:300;letter-spacing:-1px;}
/*---------------main_css---------------*/

/*---------------sub_css---------------*/
.box_border{border:6px solid #111; border-right:8px solid #1b1b1b; border-left:8px solid #1b1b1b;}
.feature{width:50%; padding:0px; margin:auto;}
.ms_mov img{max-width:180px;}

/*------location------*/
.location{padding:25px 0px 10px 0px; overflow:hidden;}
.location ol{padding-left:18px;}
.location li{float:left; list-style:none; padding-right:8px; font-size:14px;}
.location .active{color:#226ab4;}
/*------location------*/

/*------sub_menu------*/
.nav-pills > li > a{font-size:16px; border-radius:0px; line-height:2;}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus{background-color:#3467db;}
.nav-pills > li{text-align:center; padding:0px;}
.nav-pills > li + li{margin:0px;}
/*------sub_menu------*/

/*------sub_main------*/
.wrap_header_01{background-image:url('../img/bg_office365_01.jpg');}
.wrap_header_02{background-image:url('../img/bg_office365_02.jpg');}
.wrap_header_03{background-image:url('../img/bg_office365_03.jpg');}
.wrap_header_04{background-image:url('../img/bg_office365_04.jpg');}
.wrap_header_05{background-image:url('../img/bg_office365_05.jpg');}
.wrap_header_06{background-image:url('../img/bg_office365_06.jpg');}
.wrap_header_07{background-image:url('../img/bg_office365_07.jpg');}
.wrap_header_08{background-image:url('../img/bg_office365_08.jpg');}
.wrap_header_09{background-image:url('../img/bg_office365_09.jpg');}
.wrap_header_10{background-image:url('../img/bg_office365_10.jpg');}
.wrap_header_11{background-image:url('../img/bg_office365_11.jpg');}
.wrap_header_12{background-image:url('../img/bg_office365_12.jpg');}
.wrap_header_13{background-image:url('../img/bg_office365_13.jpg');}
.wrap_header_14{background-image:url('../img/bg_office365_14.jpg');}
.wrap_header_15{background-image:url('../img/bg_office365_15.jpg');}
.wrap_header_16{background-image:url('../img/bg_office365_16.jpg');}
.wrap_header_17{background-image:url('../img/bg_office365_17.jpg');}
.wrap_header_18{background-image:url('../img/bg_office365_18.jpg');}
.wrap_header_19{background-image:url('../img/bg_office365_19.jpg');}
.wrap_header_20{background-image:url('../img/bg_office365_20.jpg');}
.wrap_prepare{background-image:url('../img/bg_prepare.jpg');}
.wrap_header_event{background-image:url('../img/bg_event.jpg');}
.wrap_header_faq{background-image:url('../img/bg_faq.jpg');}
.sub_main_btn{color:#fff; background-color:#2687ff; padding:10px 48px; font-size:16px; font-weight:500; min-width:225px;}
.sub_main_btn:hover{color:#fff; background-color:rgba(0,0,0,0);border:1px solid #fff;}
.sub_main_btn:focus{color:#fff; background-color:rgba(0,0,0,0);border:1px solid #fff;}
.sub_title{text-align:center; font-size:35px; padding-top:60px; letter-spacing:4px;}
.sub_title_line{width:50px; height:3px; background-color:#2687ff; margin:15px auto;}
/*------sub_main------*/

/*------media------*/
.media_txt{line-height:1.6; color:#333; padding:15px 40px 5px 40px; font-size:22px; font-weight:500; max-width:455px; margin:auto;}
.media_txt_sub{padding:0px 0px 40px 0px; font-size:18px; color:#363636; font-weight:300;}
/*------media------*/

/*------- img_text -------*/
.contents_wrap{padding:25px 0px;overflow:hidden;}
.contents_wrap_narrow{overflow:hidden;}
.sub_imgbox{overflow:hidden;}
.sub_imgbox img{width:100%;}
.sub_textbox{}
.sub_textbox > ul{padding-left:5px;}
.sub_textbox ul li{list-style:none; font-size:16px; font-weight:300; color:#333; letter-spacing:-0.3px;}
.sub_textbox_title{font-size:18px; font-weight:500; padding:5px 0px; color:#1059e0; letter-spacing:-0.3px;}
.sub_textbox ul li::before{
content:'';
width:4px;
height:4px;
border-radius:2px;
background-color:#226ab4;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-ms-border-radius:3px;
-khtml-border-radius:3px;
-o-border-radius:3px;
display:block;
position:absolute;
margin-top:13px;
margin-left:-10px;
}
/*------- img_text -------*/

.wrap_sub_bg{background-color:#f2f2f2; min-width:100%;}
.bottom_vacuum{padding-bottom:90px;}

/*------- subpage_sub_menu -------*/
.custom-tabs-circle ul > li > a{width:110px; height:110px; font-size:15px; line-height:27px; letter-spacing:-0.8px; padding-top:22px;}
.custom-tabs-circle ul > li:after{bottom:50px; width:45px; left:90px;}
.custom-tabs-circle ul > li.active > a{background-color:#38aada; border-color:#38aada;}
.custom-tabs-circle ul > li .fa{font-size:35px;}
.custom-tabs-line ul > li a{font-size:16px;}
/*------- subpage_sub_menu -------*/

/*------- subpage_title -------*/
.sub_content_title{font-size:31px; padding-top:35px; padding-bottom:5px; color:#3467db;}
.sub_content_txt{font-size:20px; font-weight:500; color:#3e3e3e; letter-spacing:-0.3px;}
.lead{font-size:18px; line-height:1.4; color:#333; letter-spacing:-0.3px;}
/*------- subpage_title -------*/

.owl-theme .owl-controls .owl-buttons div{background-color:rgba(0,0,0,0.3); color:#fff;}

/*------- price_table -------*/
.product_title{font-size:22px; color:#226ab4; letter-spacing:-0.3px; font-weight:600; padding-bottom:12px;}
.product_title_info{font-size:16px; letter-spacing:-0.4px; padding-top:9px; padding-bottom:18px; overflow:hidden;}
.price_head{font-size:25px; background-color:#38aada; color:#fff; padding:18px 5px; margin:0px;}
.price_head_info{font-size:17px; background-color:#F8F8F8; line-height:1.4; padding:10px 0px;}
.price_info li{float:left; list-style:none;}
.lowprice{line-height:1.2; background-color:#DF6327; padding:7px; color:#fff;font-size:17px;}
.price{font-size:29px; font-weight:600; letter-spacing:-0.5px; line-height:1; color:#DF6327;}
.discount{font-size:29px; font-weight:600; letter-spacing:-0.5px; line-height:1; margin-top:7px;}
.func {margin:0px;padding-left:0px !important;text-align:left;background-color:#F8F8F8;border-left:1px solid #e6e6e6;
border-right:1px solid #d7d7d7;border-bottom:1px solid #e6e6e6}
.func i.fa-times{display:block;height:100%;line-height:100px;font-size:35px;text-align:center;color:#ccc}
.func li,.table td{padding:8px 15px;border-top:1px solid #e6e6e6;}
.func p,.func .table p{margin:0px;padding-left:30px;color:#000;font-size:16px;letter-spacing:-1px;}
.func li{list-style:none;}
.f_l{float:left;}
.tit_s{display:block;}
/*------- price_table -------*/

/*-------------------------------------200504_o365 -> ms365명칭변경 추가css--------------------------------------------*/
.func_2 {margin:0px;padding-left:0px !important;background-color:#F8F8F8;border-left:1px solid #e6e6e6;
border-right:1px solid #d7d7d7;border-bottom:1px solid #e6e6e6}
.func_2 i.fa-times{display:block;height:100%;line-height:100px;font-size:35px;text-align:center;color:#ccc}
.func_2 li,.table td{padding:8px 15px;}
.func_2 li:first-child{border-top:1px solid #e6e6e6;}
.func_2 p,.func .table p{margin:0px;color:#000;font-size:16px;letter-spacing:-1px;}
.func_2 li{list-style:none;display:inline-block;}
.func_2 .ms_ico{padding:5px 0px;}
.f_l{float:left;}
.tit_s{font-size:12px;padding:4px;}
.func_2 .ms_ico{max-width:25%;min-width:25%;float:left;line-height:1;padding-bottom:15px;}
.func_2{overflow:hidden;}
.ms_include{}
.func_2 .tit { border-top: 0; font-size: 18px; color: #000; font-weight: bold; width: 100%; padding-bottom: 0; }

.func_3{margin:0px;padding-left:0px !important;background-color:#F8F8F8;border:1px solid #e6e6e6;display:block;}
.func_3 tbody, .func_3 tr{display:block;font-size:16px;}
.func_3 td{display:block;text-align:center;border-bottom:1px solid #e6e6e6;letter-spacing:-0.5px;line-height:1.5;padding:10px 40px;}

#price_4_mstable p,#price_4_mstable span{letter-spacing:-1.5px;}
#price_4_mstable .price_head{font-size:21px;}
#price_4_mstable .price_head_info{font-size:16px;}
#price_4_mstable .price_head .price_head_box {display: inline-block;margin-top:-5px;}
#price_4_mstable .price_head .price_head_box span {text-align:left;letter-spacing: 0.2px;display: inline-block;vertical-align: middle;}
#price_4_mstable .price_head .price_head_box span:first-child {font-size: 38px;display: inline-block; margin-right:3px; }
#price_4_mstable .price_head .price_head_box span font { font-size:16px; font-weight:normal; }

#price_4_mstable .price{letter-spacing:-1px;font-size:32px;}
#price_4_mstable  .ms_include p{font-weight:500;color:#4c4c4c;letter-spacing:-0.5px;}

.ms_product_info:hover{cursor:pointer;}
.ms_product_info{background:url('../img/icon/ico_down.png');background-repeat:no-repeat;background-position:10px 35px;}
.ms_product_info.on{background:url('../img/icon/ico_up.png');background-repeat:no-repeat;background-position:10px 35px;}
#ms_product_price_table table > thead > tr > th,#ms_product_price_table table > tbody > tr > th,#ms_product_price_table table > thead > tr > td,#ms_product_price_table table > tbody > tr > td,#ms_product_price_table table > tr{border-bottom:1px solid #8c8c8c;vertical-align:middle;}
#ms_product_price_table table > tbody + tbody{border:none;}
#ms_product_price_table .price_table .border_r{border-right:1px solid #8c8c8c;}
#ms_product_price_table .price_table thead > tr th{background-color:#238ee1;color:#fff;border-right:1px solid #eaeaea;line-height:1.2;}
#ms_product_price_table .price_table td{font-size:13px;padding:10px 25px;}
#ms_product_price_table .price_table .ms_product_info > th{padding:25px 0px;text-align:left;padding-left:35px;}
#ms_product_price_table .price_table .tb_bg img{width:15px;}
#ms_product_price_table .price_table .fa{color:#555;font-size:25px;}
#ms_product_price_table .price_table p{font-size:13px;padding-top:5px;}
#ms_product_price_table .price_table .tb_bg tr:nth-child(odd){background-color:#f5f5f5;}

/*-------------------------------------200504_o365 -> ms365명칭변경 추가css--------------------------------------------*/
#license_t > .price_t .price_table .t_info{padding:0px;}
.tiny_t{font-size:14px;letter-spacing:-0.5px;}

.bg_o{background-color:#fff1ea;}
.bg_yb{background-color:#ebf6ff;}
.bg_p{background-color:#e8edff;}

/*-------price_comparison-------*/
#service_comp .price_t .price_table tbody th{width:25%;}
.price_t{overflow:hidden;}
.price_table{width:100%; max-width:100%;}
.price_table td{text-align:center; font-size:15px;}
.price_table th{color:#333; font-size:16px; font-weight:500; text-align:center;}
.price_table .fa{color:#DF6327; font-size:30px;}
.sub_info{font-size:15px; font-weight:400;}
.price_table .t_info{background-color:#f4f4f4; padding:14px 0px; vertical-align:middle;}
.price_table .t_head{background-color:#e96a2b; color:#fff; padding:14px 0px; vertical-align:middle;}
.price_t .price_table tbody th, .price_t .price_table tbody td{vertical-align:middle;}
.table-bordered > thead > tr > th, .table-bordered > thead > tr > td{border-bottom-width:1px;}
/*-------price_comparison-------*/

/*-------setting_accordion-------*/
.setting_t{font-size:16px; font-weight:300;border:1px solid #ddd;}
.setting_t > tbody > tr > th{width:10%; vertical-align:middle; background-color:#e6f1f8; padding:15px; text-align:center; font-weight:400;border:1px solid #ddd;}
.setting_t > tbody > tr > td > ul{padding-left:15px; list-style:none;}
.setting_t > tbody > tr > td > ul > li::before{content:''; display:block; width:4px; height:4px; position:absolute; background-color:#4384c6;
margin-top:10px; margin-left:-10px;}
.setting_t > tbody > tr > td{vertical-align:middle;border:1px solid #ddd;}
/*-------setting_accordion-------*/

/*-------------서비스절차--------------*/
.sv_process{padding:0px; overflow:hidden;}
.sv_process li{float:left; list-style:none; width:20%; text-align:center; line-height:1.4; padding-bottom:20px; font-size:17px;}
.circle_01{
width:100px;
height:100px;
border-radius:50px;
-moz-border-radius:50px;
-webkit-border-radius:50px;
-ms-border-radius:50px;
-khtml-border-radius:50px;
-o-border-radius:50px;
background-color:#238ee1;
margin:auto;
margin-bottom:12px;
}
.circle_02{
width:100px;
height:100px;
border-radius:50px;
-moz-border-radius:50px;
-webkit-border-radius:50px;
-ms-border-radius:50px;
-khtml-border-radius:50px;
-o-border-radius:50px;
background-color:#8bbbec;
margin:auto;
margin-bottom:12px;
}
.inner_circle{
width:80px;
height:80px;
border-radius:100px;
-moz-border-radius:100px;
-webkit-border-radius:100px;
-ms-border-radius:100px;
-khtml-border-radius:100px;
-o-border-radius:100px;
background-color:#fff;
margin:auto;
position:relative;
top:10px;
}
.step{display:block; text-align:center; line-height:1.3; position:relative; top:15px; font-size:20px; font-weight:600; color:#333;}
.sv_process::after{content:''; display:block; width:85%; border-bottom:1px solid #eaeaea; position:absolute; top:32%; z-index:-1;
}
/*-------------서비스절차--------------*/

/*-------customizing-------*/
.wrap_customizing{background-color:#f1f1f1; overflow:hidden; padding:20px 10px;}
.cus_img img{width:100%;}
.cus_txt{padding:40px 10px;}
.cus_txt p{font-size:17px; color:#333; letter-spacing:-0.3px;}
.cus_txt p small > .fa{color:#DF6327; padding-right:4px;}
.subpage_btn{border:1px solid #DF6327; padding:10px 50px; min-width:210px; color:#DF6327; margin-right:10px; margin-bottom:5px;}
.subpage_btn:hover, .subpage_btn:focus{border:1px solid #DF6327; background-color:#DF6327; padding:10px 50px; min-width:210px; color:#fff;
margin-right:10px;}
.subpage_btn_bl{border:1px solid #238ee1; background-color:#238ee1; padding:10px 50px; min-width:210px; color:#fff; margin-right:10px;
margin-bottom:5px;}
.subpage_btn_bl:hover, .subpage_btn_bl:focus{border:1px solid #238ee1; background-color:#fff; padding:10px 50px; min-width:210px; color:#2e7ccb;
margin-right:10px;}
.subpage_btn_bl_cancel{border:1px solid #d8d8d8; background-color:#fff; padding:10px 50px; min-width:210px; color:#333; margin-right:10px;
margin-bottom:5px;}
.subpage_btn_bl_cancel:hover, .subpage_btn_bl_cancel:focus{border:1px solid #d8d8d8; background-color:#eaeaea;}
.subpage_sub_tit{font-size:28px;}
.subpage_sub_tit .fa{margin-right:5px;}
/*-------customizing-------*/

.custom-tabs-line.tabs-line-bottom .active a{border-bottom:3px solid #2294c4; color:#3a3a3a; font-weight:600; letter-spacing:-0.5px;}
.sub_text_right{padding-right:10px;}
.sub_tit_right{font-size:20px;}
#team .contents_wrap .sub_imgbox img{padding-left:20px;}
section{padding:0px;}
#price_4_table .price_info li {float:right;}
#price_4_table .col-md-3{padding-right:8px; padding-left:8px;}
#price_4_table .func i.fa-times{line-height:125px;}
#chapter1 > .vat p,#chapter2 > .vat p,#chapter3 > .vat p,#chapter4 > .vat p{float:right; margin:0px;}

.circle_bg{
width:160px;
height:160px;
border-radius:15px;
-moz-border-radius:15px;
-webkit-border-radius:15px;
-ms-border-radius:15px;
-khtml-border-radius:15px;
-o-border-radius:15px;
background-color:#3467db;
margin:auto;
margin-bottom:12px;
}
/*.circle_bg{
width:200px;
height:200px;
border-radius:100px;
-moz-border-radius:100px;
-webkit-border-radius:100px;
-ms-border-radius:100px;
-khtml-border-radius:100px;
-o-border-radius:100px;
background-color:#2f69bf;
margin:auto;
margin-bottom:12px;
}*/
.circle_tit{display:block; text-align:center; line-height:1.5; position:relative; top:45px; font-size:16px; font-weight:400; color:#fff;}
.circle_tit .fa{font-size:50px; margin-bottom:7px;}
.circle_info{padding-left:12px; padding-top:12px; font-size:17px; font-weight:300;}
.circle_info li{list-style:none; padding:2px 15px; letter-spacing:-0.2px; font-size:16px;}
.circle_info li::before{content:''; display:block; width:4px; height:4px; position:absolute; background-color:#4384c6; margin-top:13px;
margin-left:-10px;}
#b_onedrive_price_table .price_table .t_info{width:35%;}
#business_skype_feature .circle_tit .fa{font-size:45px;}
#business_skype_feature .circle_info li{padding:3px 0px;}

/*-------------개별서비스---------------*/
.panel-body{text-align:center;}
.each_service_wrap{overflow:hidden;}
.add_tit{color:#0074d7;font-weight:400;font-size:16px;width:87%;}
.spread_info{padding:12px; border:1px solid #d7d7d7; text-align:center; background-color:#eaeaea; overflow:hidden;}
#price_2_table .price_info li{float:initial;}
.each_service_wrap .vat{text-align:right;}
.t_add_list{padding-left:20px; padding-top:9px; list-style:none;}
#b_onedrive_price_table .price_table .t_add_list{text-align:left;}
.t_add_list li::before{
content:'';
width:4px;
height:4px;
border-radius:2px;
background-color:#226ab4;
-moz-border-radius:2px;
-webkit-border-radius:2px;
-ms-border-radius:2px;
-khtml-border-radius:2px;
-o-border-radius:2px;
display:block;
position:absolute;
margin-top:8px;
margin-left:-10px;
}
/*-------------개별서비스---------------*/

/*-------------구매가이드---------------*/
.purchase_guide_bg_01{background:url('../img/sub/pg_bg_01.png'); background-repeat:no-repeat; overflow:hidden;}
.purchase_guide_bg_02{background:url('../img/sub/pg_bg_02.png'); overflow:hidden;}
.p_guide_bg{padding:85px 0px; overflow:hidden; color:#333;}
.p_guide_bg:first-child{border:none;}
#pc_guide_btn .col-md-4{padding:0px 20px;}
.choice_btn_01{width:85%; height:270px; background:url('../img/sub/choice_01.png') center; background-repeat:no-repeat; margin:auto;background-color:#4570de;}
.choice_btn_01:hover,.choice_btn_02:hover,.choice_btn_03:hover{background-color:#4c4c4c;}
.choice_btn_02{width:85%; height:270px; background:url('../img/sub/choice_02.png') center; background-repeat:no-repeat; margin:auto;background-color:#4570de;}
.choice_btn_03{width:85%; height:270px; background:url('../img/sub/choice_03.png') center; background-repeat:no-repeat; margin:auto;background-color:#4570de;}
.choice_txt{position:relative; width:100%; top:80%; color:#fff; text-align:center; font-size:18px; font-weight:400;}
.guide_btn, .guide_btn:focus, .guide_btn:active{padding:10px; background-color:#4570de; color:#fff; display:block;}
.guide_bl{background-color:#4c4c4c;}
.guide_lb{background-color:#3295e2;}
.guide_or{background-color:#f9a411;}
.guide_btn:hover, .guide_btn_no:hover{background-color:#fff; color:#333; font-weight:500;}
.num_bg{
color:#fff;
font-size:40px;
font-weight:500;
line-height:2.5;
width:100px;
height:100px;
border-radius:50px;
-moz-border-radius:50px;
-webkit-border-radius:50px;
-ms-border-radius:50px;
-khtml-border-radius:50px;
-o-border-radius:50px;
background-color:#4570de;
margin:auto;
margin-bottom:12px;
}
.choice_tit_q{font-size:32px; font-weight:600; padding:20px; border-radius:50px;display:block;background-color:#fff;color:#3567e6;width:50%;line-height:1;margin:auto;}
.choice_tit_c{font-size:20px; font-weight:300; padding-top:8px;display:inline-block;background-color:#ededed;border-radius:20px;}
.choice_tit_c .fa{font-size:30px; padding-top:8px; color:#4570de;}
.choice_tit{font-size:25px; font-weight:400; color:#333; padding-bottom:30px;}
.guide_btn_h{width:100%; height:240px; color:#fff;}
.guide_btn_h > p{padding:85px 40px; font-weight:400;}
.thumbnail-hover .dark-overlay{background-color:#353535;}
.btn-primary, .btn-primary:hover{ background-color:#2681df; border-color:#2681df; padding:10px 10px; font-size:16px; letter-spacing:-0.5px;}
.thumbnail-hover .caption-light{width:85%; margin-left:25px;}
/*-------------구매가이드---------------*/

/*-------------성공구축사례---------------*/
.succese_wrap{padding:65px 10px 15px 10px;}
.suc_tit{font-size:24px; font-weight:400; color:#fff; padding:5px 0px 5px 30px; background:url('../img/sub/success_bg.png');}
.suc_tit .fa{color:#fff; padding-right:7px; font-size:5px; position:relative; top:-4px;}
.succese_info{overflow:hidden; margin-top:40px;}
.suc_table{padding-left:10px; font-size:15px;}
.suc_table th, td{padding:6px 15px;}
.suc_table th{width:30%; font-size:15px; font-weight:400; color:#fff; background-color:#144271; border-bottom:1px solid #3b6794;}
.suc_table td{font-size:15px; border-bottom:1px solid #eaeaea;}
.panel-group .panel .panel-title > a i.right{float:inherit;}
.panel-group .panel .panel-title > a{text-align:center;}
.spread_wrap{text-align:center; padding-top:50px; clear:both;}
.btn-show{background-color:#eaeaea; padding:10px 0px; border:1px solid #d7d7d7; border-radius:5px; font-size:16px; color:#333; font-weight:400;}
.btn-show .fa{padding-left:5px;}
.btn-hide{width:15%; background-color:#eaeaea; padding:8px 0px; border:1px solid #d7d7d7; border-radius:5px; margin-bottom:15px;}
.suc_case_txt{padding:15px 50px; text-align:left; font-size:16px;}
.suc_case_txt ul{padding:0px; list-style:none;}
.suc_case_txt_tit{display:block; font-size:18px; font-weight:500; color:#0b59a9;padding-top:20px;}
.suc_clients_li{overflow:hidden; margin:auto;}
.suc_clients_li ul li{float:left; list-style:none; margin:10px; border:1px solid #eaeaea;}
/*-------------성공구축사례---------------*/

.txt_center{font-size:24px; padding-bottom:10px;}
.wrap_info{border:2px solid #d7d7d7; border-radius:20px;}
.info_txt{position:absolute; bottom:-25px; background-color:#fff; font-size:20px; font-weight:500; color:#1059e0; width:15%; left:44%;}
#price_1_table .price_info li{float:none;}
.icon_txt_wrap{padding:25px 10px 50px 10px; min-height:256px; text-align:center;}
.icon_txt_wrap img{display:block; margin:auto;}
.icon_text_tit{display:inline-block; font-size:18px; font-weight:500; vertical-align:bottom;}
.icon_text_info{font-size:17px; padding:10px 17px;}
#ms365_busi_func .icon_text_tit{margin:0px;}
/*------------문의하기------------*/
.consult_form{padding:60px 80px;}
.fancy-checkbox input[type="checkbox"]:checked + span:before{background-color:#2e7ccb; border:1px solid #2e7ccb; font-size:9px;}
.fancy-checkbox input[type="checkbox"] + span{font-size:15px; font-weight:400; cursor:default;}
.p_link{font-size:15px; color:#2e7ccb;}
/*------------문의하기------------*/

/*-----------클라우드그룹웨어-----------*/
.mid_tit{font-size:22px; font-weight:500; color:#333; padding-top:10px;}
.circle_img{display:block; text-align:center; position:relative; top:25px;}
#cloud_func .fa{font-size:24px;}
#cloud_func .active a{color:#2294c4;}
#gw_cl_tab .sub_textbox{padding-top:20px;}
#gw_cl_tab .sub_textbox ul{padding:0px; margin-top:20px;}
#gw_cl_tab .sub_imgbox img{padding-top:15px;}
#gw_cl_tab_b .circle_info li{padding:2px 3px;}
#custom_t .setting_t > tbody > tr > th{width:30%; padding:0px; text-align:center; font-weight:500; background-color:#eaeaea;}
#cl_gw_p_t table{font-size:17px; font-weight:400;}
#cl_gw_p_t th{background-color:#238ee1; color:#fff; text-align:center; vertical-align:middle; font-weight:400;}
#cl_gw_p_t td{padding:8px 25px !important; vertical-align:middle;}
#cl_gw_p_t ul{display:inline-block; text-align:left; padding:0px;}
/*-----------클라우드그룹웨어-----------*/

/*-----------회계법인솔루션-----------*/
#acc_solution_t {width:100%; font-size:17px; margin:15px 0px;}
#acc_solution_t th{width:10%; font-weight:400; background-color:#ededed;padding:0px 5px; text-align:center;border-bottom:2px solid #fff;}
#acc_solution_t td{border-bottom:1px solid #eaeaea;}
#acc_solution_t tr:last-child{border-bottom:none;}
#acc_solution_t ul{text-align:left; padding-left:8px; font-size:16px;}
.acc_sol_process ul{padding:0px;}
.acc_sol_process_txt{border:1px solid #e4efff; border-radius:5px; display:inline-block; padding:20px; margin:10px; background-color:#f2f7ff;
font-size:16px;}
.acc_sol_process ul li .fa-angle-double-right{position:absolute; top:35%; right:-3%; font-size:35px; color:#1538ab;}
.acc_sol_process ul li .fa-angle-double-down{position:absolute; top:90%; right:46%; font-size:35px; color:#1538ab; z-index:88;}
#acc_sol ul li{font-size:16px;}
#acc_sol .active a{color:#2294c4;}
#acc_sol .fa{font-size:24px;}
/*-----------회계법인솔루션-----------*/

/*-----------Azure-----------*/
#azure_t table th{text-align:center; font-weight:500;}
.btn-com_info{width:100%; font-size:16px; font-weight:600; background-color:#eaeaea; border:2px solid #fff; margin:-1px;}
#com_info ul, #support_info ul{padding-top:20px; padding-bottom:20px; border:1px solid #ededed;}
#com_info ul li, #support_info ul li{list-style:disc; font-size:16px;}
#azure_server_more{background-color:#f1f1f1; padding:25px;}
#azure_server_more table th{text-align:center; background-color:#4fb1ef; border-right:2px solid #f1f1f1; border-bottom:2px solid #f1f1f1;
line-height:1.3; padding:5px 0px;}
#azure_server_more table tr{background-color:#fff;}
#azure_server_more table td{border-right:2px solid #f1f1f1; border-bottom:2px solid #f1f1f1;}
#azure_server_more .btn-hide{background-color:#fff;}
#azure_service .mid_tit{font-size:18px;}
#azure_serv_t table td{vertical-align:middle; background-color:#f3f3f3;}
#azure_serv_t th{text-align:center; border:1px solid #f3f3f3;}
#azure_serv_t ul{padding:0px; font-size:16px;}
#azure_serv_t p{font-size:19px; font-weight:500; margin:2px; color:#226ab4;}
/*-----------Azure-----------*/

.square_bg{padding:60px 0px; min-height:370px;}
.square_txt{font-size:17px; color:#fff; font-weight:400; padding:10px 25px; line-height:1.4;}
#develop_range img{margin-top:20px;}
.pro_list{background-color:#fff; overflow:hidden; padding:10px 0px; margin:10px 0px; border:1px solid #e4efff;}
#pro_terms p{margin:0px; font-weight:500; color:#333;}
.pro_list li{font-size:16px;}
.pro_list li:first-child{font-size:18px; color:#2968c7; font-weight:500;}
#pro_terms .fa{position:absolute; bottom:-40px; font-size:45px; color:#6bbbff;}
#pro_terms .acc_sol_process_txt{margin-bottom:20px;}

.event_wrap{margin:30px 10px; overflow:hidden;}
#event .thumbnail .caption p{margin-bottom:5px;}
#event .thumbnail{margin-bottom:40px; padding:0px; border-radius:0px;}
.evnet_title{font-size:22px;}
.event_period{font-size:17px; font-weight:400;}
.faq_wrap{padding:40px 10px; overflow:hidden;}
#faq .panel-default > .panel-heading{padding-left:10px; background:url('../img/a.png') left center no-repeat; background-color:#f8f8f8;}
#faq .panel-group .panel .panel-title{font-size:16px;}
#faq .panel-group .panel .panel-title > a{display:inline-block; line-height:1.4; padding:10px 50px; text-align:left; letter-spacing:-0.2px;}
.faq_q{padding-left:18px;}
.faq_a{padding:15px 30px; font-size:16px; text-align:left;}
.consult_wrap{margin:50px 0px; overflow:hidden;}
.ask{padding:50px 10px; background:url('../img/bg_consult.jpg') bottom; color:#fff; margin-top:15px;}
.ask_btn{margin-top:30px; border:1px solid #DF6327; background-color:#DF6327; padding:10px 50px; min-width:210px; color:#fff;}
.ask_btn:hover, .ask_btn:focus{border:1px solid #DF6327; background-color:rgba(0,0,0,0); color:#DF6327;}
.center{padding:50px 10px; background:url('../img/bg_office365_06.jpg') center; color:#fff; margin-top:7px;}
.center ul{display:inline-block; border-bottom:2px solid #4bd3ff; padding:5px 25px 15px 25px; margin-top:5px;}
.center ul li{list-style:none; font-size:20px;}
.premium_tit{font-size:30px; font-weight:500; color:#4bd3ff;}
.center .fa{padding-right:8px;}
.event_tit{font-size:24px; font-weight:500; color:#333; line-height:1.3; text-align:left;}
.event_per{font-size:17px; padding-top:8px; padding-bottom:5px;}
.event_contents{padding:60px 0px;}
.event_contents p{font-size:24px; font-weight:500; color:#484848;}
#event_01 img{width:100%;}
#event_01 .event_consult{font-weight:600; color:#0049c1; letter-spacing:1.2px;}
#attachedfile .fa{font-size:24px;}
#attachedfile ul li{padding:0px 5px;}
#attachedfile .active a{color:#2294c4;}

/*241017*/
/*팝업*/
.popup{position:relative;z-index:2;}
.popup .close_btn{position:absolute;top:5px;right:12px;margin:0;padding:0;line-height:1;border:0;background:transparent;z-index:4}
.popup .close_btn::before{content:"\f00d";font-family:"Font Awesome 6 Pro";font-weight:300;font-size:32px;color:#3e3e3e}
.popup .close_btn.white::before{color:#fff;font-weight:200;}
.pop_box{position:relative;}
.pop_abs{position:absolute;top:20px;right:0;display:flex;align-items:flex-start;justify-content:flex-end;gap:20px 15px;}
.pop_wrap{display:none;position:relative;}
.pop_item{position:relative;display:flex;flex-direction:column;align-items:stretch;background:#fff;}
.pop_content{flex-grow:1}
.pop_footer{display:flex;align-items:center;justify-content:space-between;padding:3px 15px;font-size:15px;background:#e4e4e4;}
.pop_footer label{margin:0;font-weight:400}
.pop_footer .footer_btn{padding:0;border:0;background:transparent}

/*메인 하단배너*/
.main_copilot{cursor:pointer;background-color:#f8fcff;background-position:left center, right center, 45% center;background-size:11.4% 100%, 18% 100%, auto auto;background-repeat:no-repeat,no-repeat,repeat-y;background-image:url(/assets/img/main_copilot_bg02.png),url(/assets/img/main_copilot_bg01.png),url(/assets/img/main_copilot_bg03.png);}
.main_copilot .container{padding:27px 90px 67px;}
.logo_area{display:flex;gap:10px;align-items:center;margin-bottom:40px;}
.logo_area dd{padding-left:10px;line-height:1.2;font-size:15px;color:#666;border-left:1px solid #b6cad9}
.copilot_wrap{display:flex;justify-content:center;align-items:center;margin:0;color:#333;}
.copilot_wrap dt{display:flex;align-items:center;gap:20px;padding-right:60px;}
.copilot_wrap .copilot_logo{width:110px;height:96px;;background:url(/customer_center/promo/img/copilot/icon_copilot.svg) no-repeat;background-size:100%;}
.copilot_wrap dt p{font-size:65px;letter-spacing:-1.95px;font-weight:400;text-align:center;}
.copilot_wrap dt p .sm{display:block;font-size:24px;letter-spacing:0}
.copilot_wrap dd{position:relative;padding-left:60px;}
.copilot_wrap dd::before{content:"";position:absolute;top:0;left:0;width:1px;height:100%;background: linear-gradient(180deg, rgba(210,228,182,1) 0%, rgba(179,222,208,1) 50%, rgba(166,216,227,1) 100%);}
.copilot_wrap dd h4{color:#333;margin:0;font-weight:400;font-size:50px;}
.copilot_wrap dd h4 strong{display:block;font-size:55px;font-weight:700;}
.copilot_wrap .color_pink{color:#fb5a74;font-size:70px;}
.date_wrap{display:flex;align-items:center;justify-content:center;height:38px;margin:20px 0 12px;font-size:17px;color:#fff;background:#3c4ed5;}
.copilot_wrap .txt{color:#666;font-size:14px;font-weight:400}

@media screen and (max-width:1200px){
	.main_copilot .container{padding-left:15px;padding-right:15px;}
}
@media screen and (max-width:992px){
	.main_copilot{background-position:left center, right center, left 32% center;background-size:11.4% 100%, 18% 100%, auto auto;background-image:url(/assets/img/main_copilot_bg02.png),url(/assets/img/main_copilot_bg01.png),url(/assets/img/main_copilot_bg03_m.png);}
	.main_copilot .container{padding-bottom:60px;}
	.copilot_wrap{flex-direction:column;}
	.copilot_wrap dd::before{width:100%;height:1px;background:linear-gradient(90deg, rgba(210,228,182,1) 0%, rgba(179,222,208,1) 50%, rgba(166,216,227,1) 100%)}
	.copilot_wrap dt{padding:0 0 30px 0}
	.copilot_wrap dd{padding:30px 0 0 0}
	.logo_area{margin-bottom:20px;}
}
@media screen and (max-width:768px){
	.main_copilot{background-size:11.4% 100%, 18% 100%, 606px auto}
	.main_copilot .container{padding-bottom:40px;}
	.logo_area dd{font-size:14px;}
	.logo_area dt img{width:168px}
	.copilot_wrap dt p{font-size:55px;letter-spacing:-1.6px;}
	.copilot_wrap dt p .sm{font-size:21px;}
	.copilot_wrap dt{padding:0 0 15px}
	.copilot_wrap dd{padding:25px 0 0}
	.copilot_wrap .copilot_logo{width:90px;height:79px;}
	.copilot_wrap dd h4{font-size:35px;}
	.copilot_wrap dd h4 strong{font-size:40px;}
	.copilot_wrap .color_pink{font-size:50px;}
	.date_wrap{font-size:15px;height:33px;}
	.copilot_wrap .txt{font-size:13px;}
}
@media screen and (max-width:600px){
	.main_copilot{background-size:30% 100%;background-image:url(/assets/img/main_copilot_bg02.png),url(/assets/img/main_copilot_bg01.png)}
}
@media screen and (max-width:450px){
	.logo_area{margin-bottom:15px;}
	.logo_area dt img{width:137px}
	.logo_area dd{font-size:13px;}
	.copilot_wrap .copilot_logo{width:78px;height:68px;}
	.copilot_wrap dt p{font-size:45px;letter-spacing:-1.2px;}
	.copilot_wrap dt p .sm{font-size:18px;}
	.copilot_wrap dt{padding-bottom:10px;}
	.copilot_wrap dd h4{font-size:30px;}
	.copilot_wrap dd h4 strong{font-size:35px;}
	.copilot_wrap .color_pink{font-size:43px;}
	.date_wrap{font-size:14px;height:29px;}
}
/*//241017*/

/*---------------sub_css---------------*/

/*- pc size -*/
@media(min-width:1025px) {
.pc_hide{visibility:hidden;display:none;}
#carousel-images .owl-controls .owl-buttons div.owl-prev{left:-5%;}
#carousel-images .owl-controls .owl-buttons div.owl-next{right:-5%;}
}
/*- pc size -*/

/*- mobile size -*/
@media (max-width:1024px){
.mobile_hide{visibility:hidden;}
.m_none{display:none;}
.mobile_carousel{margin:auto;overflow:hidden;}
.sub_imgbox img{width:30%;}
/*241017*/
.pop_abs{display:block;top:82px;right:0;left:0;bottom:0;}
.pop_item{position:absolute;top:0;left:50%;transform:translateX(-50%);}
body{padding-top:0}
/*//241017*/
}

@media(max-width:991px) {
.customer-img, .img-related{margin-bottom: 30px;}
}

@media(max-width:767px) {
.img-portfolio {margin-bottom: 15px;}
header.carousel .carousel {height: 70%;}
.navbar-nav>li>a{line-height: 1;}
.p_hide{display:none;}
.navbar-default .navbar-collapse{padding:0px;}
.wrap_img{max-height:500px;}
.wrap_text{margin:30px;}
.line{border-bottom:1px solid #8c8c8c; padding-top:12%; margin-bottom:5%;}
.main-navbar-nav li{padding-right:0px;}
.navbar-nav{margin:0px;}
.main-navbar-nav li > .dropdown-menu{border-top:2px solid #226ab4;}
.main-navbar-nav li > .dropdown-menu > li > a:hover{color:#226ab4;}
.navbar-default .navbar-nav .active > a, .navbar-default .navbar-nav .active > a:hover, .navbar-default .navbar-nav .active > a:focus{color:#226ab4;}
.navbar-default .navbar-nav > li > a:hover{color:#226ab4;}
.navbar-default .main-navbar-nav > li > a{font-size:15px; font-weight:700;}
h1, h2, h3{font-size:140%;}
.p_size{margin:auto; width:80%; text-align:left;}
.title_txt{font-size:150%; width:80%; margin:0px auto 20px auto; line-height:1.3;}
.center_adj{margin:0px 0px 35px 30px}
#main_event .evnet_ban_emp, .evnet_ban_emp_b{font-size:100%;}
#main_event .evnet_ban_tit{font-size:130%;}
#main_event .item, #main_event img{text-align:center; margin:auto;}
#main_event .carousel-indicators{bottom:-45px;}
.follow_us{padding-left:40px;}
.footer_logo{padding:10px 0px 25px 0px;}
.box_border{border:none;}
.mo_txt{font-size:110%; line-height:1.4;}
.feature{width:100%; padding-top:20px; margin:auto;}
.ms_mov img{width:45%;}
.sub_main_btn{margin-bottom:5px;}
.sub_imgbox img{width:70%; padding-left:30%;}
.sub_textbox_title{font-size:115%; text-align:center; padding:0px;}
.sub_textbox ul{font-size:85%; margin:15px auto; padding:0px; text-align:left;}
.custom-tabs-circle ul > li > a{width:75px; height:75px; font-size:12px; letter-spacing:-0.8px; padding-top:0px;}
.custom-tabs-circle ul > li.active > a{background-color:#38aada; border-color:#38aada;}
.custom-tabs-circle ul > li .fa{visibility:hidden; display:none;}
.carousel-has-navigation .owl-item{padding:0px 22px;}
.sub_content_txt{font-size:15px; font-weight:500;}
.owl-theme .owl-controls .owl-pagination + .owl-buttons{display:none;}
.price_table th{font-size:13px;}
.sv_process li{width:50%;}
.sv_process::after{display:none;}
.sub_tit_right{text-align:center; font-size:130%;}
.custom-tabs-line.tabs-line-bottom .active a{background-color:#2294c4; color:#fff; border-radius:30px; padding:6px 30px;}
.custom-tabs-line.tabs-line-bottom ul > li{width:100%; clear:both;}
#service_comp_enter .price_table th{font-size:10px;}
#service_comp_enter .price_table .fa{font-size:18px;}
#service_comp_enter .price_table td{font-size:10px;}
.info_txt{position:absolute; bottom:-25px; background-color:#fff; font-size:20px; font-weight:400; color:#2f69bf; width:50%; left:25%;}
.consult_form{padding:30px;}
#cloud_func ul li{font-size:16px;}
#cloud_func .active a{color:#fff;}
.btn-primary, .btn-primary:hover{font-size:14px;}
.event_contents p{font-size:100%; padding:0px 25px;}
.evnet_title{font-size:100%;}
#attachedfile ul li{font-size:16px;}
#attachedfile .active a{color:#fff;}
#azure_serv_t{overflow:hidden;}
}
/*- mobile size -*/
/*241017*/
@media(max-width:480px){
	.pop_item,.pop_item img{width:100%}
}
/*//241017*/
@media(min-width:321px) and (max-width:760px){
.img_size{width:80%;}
.panel-default{width:80%; margin:auto;}
}

/*--iPad--*/
@media(min-width:765px) and (max-width:1000px){
.follow_us{padding-left:40px;}
.sub_main_btn{margin-top:5px;}
.custom-tabs-line.tabs-line-bottom .active a{background-color:#2294c4; color:#fff; border-radius:30px; padding:6px 30px;}
.custom-tabs-line.tabs-line-bottom ul > li{width:100%; clear:both;}
.box_border{border:none;}
#main_event .item, #main_event img{text-align:center; margin:auto;}
#main_event .carousel-indicators{bottom:-45px;}
}
/*--iPad--*/

/*--iPad Pro--*/
@media(min-width:1000px) and (max-width:1024px){
.navbar-default .navbar-collapse{padding-left:65px;}
.main-navbar-nav li{padding-right:30px !important;}
.box_border{border:none;}
#main_event .item, #main_event img{text-align:center; margin:auto;}
#main_event .carousel-indicators{bottom:-45px;}
}
/*--iPad Pro--*/

/*--iPhon 5--*/
@media(min-width:300px) and (max-width:330px){
.nav > li > a{padding:10px 8px;}
.img_size{width:90%;}
.follow_us{padding-left:0px;}
}
/*--iPhon 5--*/

/*--firefox--*/
@-moz-document url-prefix() {
body{font-family:'Noto Sans KR', sans-serif;}
.main-navbar-nav{font-family:'Noto Sans KR', sans-serif;}
.panel-text{text-align:left; font-size:16px;}
h4{font-family:'Noto Sans KR', sans-serif; font-weight:400;}
#faq .panel-group .panel .panel-title > a{font-family:'Noto Sans KR', sans-serif;}
}
/*--firefox--*/

/*--chrome--*/
@media screen and (-webkit-min-device-pixel-ratio:0){}
/*--chrome--*/

/*--IE6--*/
*{
#pro_terms .fa{left:50%;}
}
/*--IE6--*/

/*--IE7--*/
*+ {
#pro_terms .fa{left:50%;}
}
/*--IE7--*/

/*--IE8--*/
@media \0screen{ #pro_terms .fa{left:50%;}
}
/*--IE8--*/

/*--IE9--*/
:root {#pro_terms .fa{left:50%;}
}
/*--IE9--*/

/*--IE10 and IE11--*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none){
#pro_terms .fa{left:50%;}
.navbar-brand{margin-right:0px;}
}
/*--IE10 and IE11--*/

		/* IE10+ CSS styles only */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
      #ms_product_price_table .price_table td {height:70px !important;margin:0px;}
	  #ms_product_price_table .price_table tr {height:70px !important;margin:0px;}
}

/* IE 10+, Microsoft Edge Browser */
_:-ms-lang(x), #ms_product_price_table .price_table td {height:70px !important;}
#ms_product_price_table .price_table tr {height:70px !important;margin:0px;}

.new_tit {padding: 8px 10px 10px;background: #2c2b2c;color: #fff;margin-bottom:5px;}
